/* PLACE YOU CUSTOM STYLES IN THIS FILE */
.pt-tabs .nav-tabs .nav-link{
    display: block;
    text-decoration: none;
}
.char-thumb{
    width: 30% !important;
    height: 30% !important;
    image-rendering: -webkit-optimize-contrast;
    
}
.char-thumb-xs{
    width: 15% !important;
    height: 15% !important;
    min-width: 35px !important;
    min-height: 35px !important;
    image-rendering: -webkit-optimize-contrast;
    
}

.img-td-wrapper{
    padding:5px;
}
.bc{
 padding:0;
 margin:0;
}

.bc li{
    display: inline-block;
    font-size: 0.8em;
    list-style-type: none;
    padding: 0.4em;
    text-transform: uppercase;
    min-width:15%;
    line-height: 1.6em;
  }
  
.bc li span {
    display: block;
    font-size: 1.5rem;
    font-weight: 600;
    color:#fff;
    font-weight: bolder;
}

#bg {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
  }

.mixing-table tr td,.mixing-table tr th{
    text-align: center;
    border: 0 !important;
    padding: 0.1em;
    vertical-align: middle;
}


.mixing-table tr td ul{
    margin-top: 0.2em;
    margin-bottom: 0.2em;
}
.mixing-table tr td ul li{
    display: inline-block;
    list-style-type: none;
    padding: 0.2em;
}

.min-menu li a{ 
    font-size: 1.0em !important;
    padding:5px !important;
}

.shadowfilter {
	-webkit-filter: drop-shadow(0px 0px 8px rgba(0, 000, 000, 0.8));
}
.columns{   
    -moz-column-width: 17.25em; /* Firefox */
    -webkit-column-width: 17.25em; /* webkit, Safari, Chrome */
    column-width: 17.25em;
}
.columns ul{
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.columns ul li:first-child{
    margin-top:0px;
}

.ranking-table tr td, .requirements-table tr td{
    text-align: center;
    border: 0 !important;
    padding: 0.1em;
    vertical-align: middle;
}

.ranking-table th, .requirements-table th {
    text-transform: uppercase;
    text-align: center;
    border:0 !important;
}

.ranking-table thead {
    font-size: 1.0rem;
    background-color: #dd163b;
   
}

.requirements-table thead {
    font-size: 1.0rem;
    background-color:#1a1b1b;
   
}

.ranking-table thead th,
.ranking-table thead td,
.requirements-table thead th {
    padding: 10px 10px;
}

.pt-form-gg input{
    margin-bottom:10px;
}

.field-icon {
    float: right;
    margin-left: -25px;
    margin-top: -25px;
    position: relative;
    z-index: 2;
  }

  .item-attributes li{
    font-size: 1.0rem;
    color: rgb(114, 109, 109) !important;
  }

  .item-attributes-req li span{
    color: #22a2b1 !important;
  }
  .item-attributes-spec li span{
    color: #38a220 !important;
  }
  .item-attributes-main li span{
    color: #fff !important;
  }

#serverTime{
    font-size: 1.0rem;
}

